* {
  box-sizing: border-box;

  margin: 0;
  padding: 0;

  font-family: Montserrat, sans-serif;
  font-style: normal;
  font-weight: 600;
  color: $main-font-color;
  outline: none;
}

body {
  background: radial-gradient(82.33% 70.44% at 50% 0%, $gradient-color-top 0%, $gradient-color-bottom 100%);
  overflow-x: hidden;
}